@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap');
/* font-family: "Archivo", sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap');
/* font-family: "Archivo Black", sans-serif; */
body {
    font-family: "Archivo", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

:root {
    --primary-color: #EC1C24;
    --secondary-color: #1E2570;
    --paragraph-color: #464646;
    --white-color: #fff;
}

*{
    box-sizing: border-box;
}
body{margin: 0px; }
button:focus{outline: none;}
input:focus{outline: none;}
a{
    color: #1b70bb;
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
ul{
	list-style: none;
	padding-left: 0px;
}

/* common css start */
.container-fluid{
    padding-left: 100px;
    padding-right: 100px;
}
@media(min-width:1200px) and (max-width:1599px){
    .container-fluid {
        padding-left: 60px;
        padding-right: 60px;
    }
}
@media(max-width:1199px){
    .container-fluid {
        padding-left: 20px;
        padding-right: 20px;
    }

    
}
.common-btn1{
    position: relative;
    background-color: var(--primary-color);
    padding: 10px 20px;
    font-size: 24px;
    color: var(--white-color);
    font-weight: 700;
    border-radius: 0;
    transform: skewX(-5deg);
}
.common-btn1 span{
    transform: skewX(5deg);
    position: relative;
    display: inline-block;
}
.common-btn1:hover{
    background-color: var(--primary-color);
    color: var(--white-color);
}
.common-btn2{
    position: relative;
    background-color: var(--white-color);
    padding: 10px 20px;
    font-size: 24px;
    color: #3D3D3D;
    font-weight: 700;
    border-radius: 0;
    transform: skewX(-5deg);
}
.common-btn2 span{
    transform: skewX(5deg);
    position: relative;
    display: inline-block;
}
.common-btn2:hover{
    background-color: var(--white-color);
    color: #3D3D3D;
}

.common-title{
    position: relative;
    width: 100%;
}
.common-title h4{
    position: relative;
    width: 100%;
    color: var(--primary-color);
    font-size: 16px;
    margin-bottom: 10px;
}
.common-title h3{
    position: relative;
    width: 100%;
    color: var(--secondary-color);
    font-size: 48px;
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 15px;
}
.common-title p{
    position: relative;
    width: 100%;
    color: var(--paragraph-color);
    font-size: 16px;
    margin-bottom: 15px;
}
/* common css end */


/* header css start */
.header-wrapper{
    position: relative;
    width: 100%;
    background-color: #3D3D3D;
    z-index: 9;
}
.top-header{
    position: relative;
    width: 100%;
}
.top-header-inner{
    position: relative;
    width: 100%;
    background-color: var(--primary-color);
    padding: 5px 0px;
}
.top-header-inner::after{
    content: "";
    position: absolute;
    right: -100px;
    top: 0;
    width: 105px;
    height: 100%;
    background-color: var(--primary-color);
}
.top-header-inner ul{
    position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    z-index: 1;
    margin-bottom: 0;
}
.top-header-inner ul li{
    position: relative;
    padding: 0px 8px;
    color: #FFFFFF;
    font-size: 16px;
    border-right: 1px solid #fff;
}
.top-header-inner ul li:last-child{
    border-right: 0px;
    padding-right: 0px;
}

.header-menu-wrapper{
    position: relative;
    width: 100%;
}
.header-menu-wrapper .navbar{
    position: relative;
    width: 100%;
}
.header-menu-wrapper .navbar .logo-wrap{
    position: relative;
    background-color: #fff;
    padding: 10px 10px;
    margin-top: -33px;
}
.header-menu-wrapper .navbar .logo-wrap .navbar-brand{
    position: relative;
    z-index: 1;
}
.header-menu-wrapper .navbar .logo-wrap::before{
    content: "";
    position: absolute;
    left: -10px;
    top: -30px;
    width: calc(100% + 20px);
    height: calc(100% + 50px);
    background-color: var(--white-color);
    transform: skewX(-5deg);
}
/* menu css */
.header-menu-wrapper .navbar .navbar-nav{
    position: relative;
}
.header-menu-wrapper .navbar .navbar-nav .nav-item{
    position: relative;
    padding: 0px 5px;
}
.header-menu-wrapper .navbar .navbar-nav .nav-item a{
    position: relative;
    padding: 10px 15px;
    background-color: transparent;
    color: var(--white-color);
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
}
.header-menu-wrapper .navbar .navbar-nav .nav-item a span{
    position: relative;
    z-index: 1;
}
.header-menu-wrapper .navbar .navbar-nav .nav-item a::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
    z-index: 0;
    transform: skewX(-5deg);
}
.header-menu-wrapper .navbar .navbar-nav .nav-item a.active::before,
.header-menu-wrapper .navbar .navbar-nav .nav-item a:hover::before{
    background-color: var(--primary-color);
}
/*  */
.head-right-wrap{
    position: relative;
}
.head-right-wrap ul{
    position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 0;
}
.head-right-wrap ul li{
    position: relative;
    padding: 0px 8px;
}
.head-contact-mail{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.head-contact-mail .icon{
    position: relative;
    width: 25px;
    height: 25px;
    background-color: var(--primary-color);
    color: var(--white-color);
    border-radius: 50%;
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}
.head-contact-mail .info{
    position: relative;
    padding-left: 10px;
}
.head-contact-mail .info h5{
    position: relative;
    color: var(--white-color);
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0;
}
.head-contact-mail .info h5 a{
    color: inherit;
}
/* header css end */

/*### Banner section css start #####*/
.banner-wrapper{
    position: relative;
    width: 100%;
}
.banner-wrapper .video-wrap{
    position: relative;
    width: 100%;
    overflow: hidden;
    margin-bottom: -3px;
}
.banner-wrapper .video-wrap::before{
    content: "";
    position: absolute;
    left: -80px;
    top: 0;
    width: 50%;
    height: 100%;
    background-color: #2a378d9a;
    transform: skewX(7deg);
    z-index: 1;
}
.banner-wrapper .video-wrap video{
    position: relative;
    width: 100%;
    object-fit: cover;
    margin-bottom: -5px;
}
.banner-wrapper .banner-content-wrap{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    z-index: 2;
}
.banner-wrapper .banner-content-wrap h1{
    position: relative;
    width: 100%;
    font-size: 90px;
    font-weight: 600;
    color: var(--white-color);
    margin-bottom: 10px;
}
.banner-wrapper .banner-content-wrap ul{
    position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.banner-wrapper .banner-content-wrap ul li{
    position: relative;
    margin-right: 10px;
    margin-bottom: 10px;
}
.banner-wrapper .banner-content-wrap ul li .btn{
    text-transform: uppercase;
}

.banner-right-form{
    position: relative;
    width: 100%;
    background-color: #fff;
    padding: 15px 15px;
    
}
.banner-right-form h3{
    position: relative;
    width: 100%;
    color: var(--secondary-color);
    font-size: 30px;
    margin-bottom: 15px;
    text-align: center;
}
.banner-right-form .form-group{
    position: relative;
    width: 100%;
}
.banner-right-form .form-group p{
    position: relative;
    width: 100%;
    margin-bottom: 0;
}
.banner-right-form .form-group .form-control{
    position: relative;
    width: 100%;
    border: 1px solid #CFCFCF;
    border-radius: 0px;
    padding: 10px 10px;
}
.banner-right-form .form-group .form-control:focus{
    outline: none;
}
.banner-right-form .form-group .banner-form-btn{
    position: relative;
    width: 100%;
    background-color: var(--primary-color);
    color: var(--white-color);
    padding: 10px 10px;
    font-size: 24px;
    border-radius: 0;
}
/*### Banner section css end #####*/

/* services-count section */
.services-count-wrap{
    position: relative;
    width: 100%;
    padding: 40px 0px;
    background-color: var(--primary-color);
    z-index: 1;
}
.services-count-wrap .srv-title{
    position: relative;
    width: 100%;
}
.services-count-wrap .srv-title h3{
    position: relative;
    width: 100%;
    font-size: 40px;
    font-weight: 400;
    margin-bottom: 0;
    color: var(--white-color);
    text-transform: uppercase;
}
.services-count-wrap .srv-title h3 strong{
    position: relative;
    font-size: 60px;
    font-weight: 700;
}
.services-count-list{
    position: relative;
    width: 100%;
    text-align: center;
}
.services-count-list .icon{
    position: relative;
    width: 100%;
    height: 60px;
    margin-bottom: 12px;
}
.services-count-list .icon img{
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.services-count-list h4{
    position: relative;
    width: 100%;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0;
}

/* ##### */

/*#### About section css start #####*/
.about-section-wrapper{
    position: relative;
    width: 100%;
    padding: 60px 0px;
    background-image: url(../images/about-section-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    overflow-x: hidden;
}

.about-left-wrap{
    position: relative;
    width: 100%;
}
.about-left-wrap::before{
    content: "";
    position: absolute;
    left: 35%;
    top: 0%;
    width: 70px;
    height: 130px;
    background-image: url(../images/about-top-shape.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.about-left-wrap .row{
    transform: skewX(4deg);
}
.about-left-wrap .about-img{
    position: relative;
    width: 100%;
}

.about-right-left-content{
    position: relative;
}
.about-right-left-content h5{
    position: relative;
    width: 100%;
    color: var(--secondary-color);
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 15px;
}
.about-right-left-content ul{
    position: relative;
    width: 100%;
}
.about-right-left-content ul li{
    position: relative;
    width: 100%;
    padding-left: 25px;
    padding-right: 8px;
    font-size: 16px;
    font-weight: 600;
    color: #333641;
    margin-bottom: 8px;
}

/**/ 
@keyframes animRotate {
 0%{
    transform: rotate(0deg);
   }
100%{
    transform: rotate(360deg);
   }
}
/*  */

.abt-tech-deg-box {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
    width: 150px;
    height: 150px;
    background-color: rgba(255, 255, 255, 0.52);
    backdrop-filter: blur(7px);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.abt-tech-deg-box h5 {
    position: relative;
    width: 70px;
    height: 70px;
    background-color: var(--primary-color);
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 0;
}
.abt-tech-deg-box .globe-text {
    position: absolute;
    left: 5%;
    top: 5%;
    width: 90%;
    height: 90%;
    animation: animRotate 10s linear infinite;
}


.about-right-left-content ul li::before {
    content: "";
    background-image: url(../images/check-icon.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    left: 0px;
    top: 1px;
    width: 20px;
    height: 20px;
}
.about-right-video{
    position: relative;
    width: 100%;
}
.about-right-video video{
    position: relative;
    width: 100%;
    object-fit: cover;
}
.about-right-video iframe{
    position: relative;
    width: 100%;
    height: 280px;
}

/* ###### */
.cta-inner-box {
    position: relative;
    width: 100%;
    background-color: var(--primary-color);
    padding: 60px;
    overflow: hidden;
}

.cta-content h2 {
    color: #ffffff;
    font-size: 48px;
    font-weight: 800;
    margin-bottom: 40px;
    line-height: 1.1;
    text-transform: uppercase;
    font-family: 'Archivo Black', sans-serif;
}

.cta-btn {
    position: relative;
    display: inline-block;
    background-color: var(--secondary-color);
    color: #ffffff;
    padding: 18px 45px;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    transform: skewX(-15deg);
    transition: 0.3s;
    border: none;
}

.cta-btn span {
    display: inline-block;
    transform: skewX(15deg);
}

.cta-btn:hover {
    background-color: #ffffff;
    color: var(--secondary-color);
}

.cta-img-box {
    position: relative;
    width: 100%;
    height: 350px;
    overflow: hidden;
}
.cta-img-box::before{
    content: "";
    position: absolute;
    left: -20px;
    top: 0;
    width: 52px;
    height: 100%;
    transform: skewX(-5deg);
    background-color: var(--primary-color);
}
.cta-img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Responsive */
@media (max-width: 1199px) {
    .cta-content h2 {
        font-size: 38px;
    }
}

@media (max-width: 991px) {
    .cta-inner-box {
        padding: 40px;
    }

    .cta-content h2 {
        font-size: 32px;
        text-align: center;
    }

    .cta-content {
        text-align: center;
        margin-bottom: 40px;
    }

    .cta-img-box {
        clip-path: none;
        height: 300px;
        outline: none;
    }
}


/*#### About section css end #####*/

/*#### services section css start #####*/
.services-wrapper{
    position: relative;
    width: 100%;
    padding: 60px 0px;
    background-image: url(../images/services-section-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}
.services-wrapper .common-title{
    position: relative;
    z-index: 1;
}
.services-wrapper .common-title h3, .services-wrapper .common-title p{
    color: var(--white-color);
}

.services-list{
    position: relative;
    width: 100%;
}
.services-list .icon{
    width: 120px;
    height: 100px;
    position: absolute;
    left: 0;
    top: -32px;
    background-image: url(../images/services-icon-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.services-list .icon img{
    transition: all 0.5s;
}
.services-list .services-img{
    position: relative;
    width: 100%;
}
.services-list .services-img::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /* background: linear-gradient(180deg, rgba(70, 70, 70, 0) 0%, #1E2570 100%); */
    background: linear-gradient(180deg, rgba(70, 70, 70, 0) 0%, #1E257085 100%);
}
.services-list .services-content-wrap{
    position: absolute;
    left: 15px;
    bottom: 15px;
    width: calc(100% - 30px);
    background-color: #242424d1;
    padding: 10px;
}
.services-list .services-content-wrap h3{
    position: relative;
    width: 100%;
    color: var(--white-color);
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.services-list .services-content-wrap p{
    position: relative;
    width: 100%;
    color: var(--white-color);
    font-size: 16px;
    margin-bottom: 0px;
    display: none;
}
.services-list:hover .services-content-wrap{
    background-color: var(--primary-color);
}
.services-list:hover .services-content-wrap p{
    display: block;
}
.services-list:hover .icon img{
    transform: rotatey(-180deg);
}
/*#### services section css end #####*/

/*#### difference-section css start #####*/
.difference-section-wrapper{
    position: relative;
    width: 100%;
    padding: 60px 0px;
    background-image: url(../images/about-section-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.difference-section-wrapper .common-title .title-img{
    position: relative;
    margin-bottom: 15px;
}

.difference-after-before-wrap .bafg-twentytwenty-wrapper{
    background-color: #fff;
    padding: 10px 10px;
    box-shadow: 0px 9px 40.4px 9px #00000017;
}
.difference-after-before-wrap .bafg-slider-info-wraper .bafg-slider-title{
    color: var(--secondary-color);
    font-size: 30px !important;
    font-weight: 700;
}
.difference-after-before-wrap .bafg-slider-info-wraper .bafg-slider-description{
    position: relative;
    color: var(--paragraph-color);
    font-size: 15px;
}

.difference-after-before-wrap .twentytwenty-vertical .twentytwenty-before-label::before {
	top: 10px;
	background-color: #EC1C24;
	font-size: 18px;
	font-weight: 700;
	transform: skewX(-10deg);
	border-radius: 0;
    left: 0px !important;
    margin-left: 20px !important;
    margin-right: auto !important;
    text-transform: uppercase;
}
.difference-after-before-wrap .twentytwenty-vertical .twentytwenty-after-label::before{
    
	background-color: #1E2570;
	font-size: 18px;
	font-weight: 700;
	transform: skewX(-10deg);
	border-radius: 0;
    right: 0px !important;
    margin-left: auto !important;
    margin-right: 20px !important;
    text-transform: uppercase;
}
/*#### difference-section css end #####*/

/* contact information css start */
.contact-information-wrapper{
    position: relative;
    width: 100%;
    padding: 60px 0px;
    background-image: url(../images/services-section-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}
.contact-information-wrapper .contact-left-img{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 250px;
}
.contact-information-left-wrap{
    position: relative;
    width: 100%;
}
.contact-information-left-wrap .common-title h3{
    color: var(--white-color);
}
.contact-information-list{
    position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 10px 0px;
    border-bottom: 1px solid #5E5E5E;
}
.contact-information-list .icon{
    position: relative;
    width: 44px;
    height: 44px;
    background-color: var(--primary-color);
    border-radius: 50%;
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.contact-information-list .info{
    position: relative;
    width: calc(100% - 44px);
    padding-left: 10px;
}
.contact-information-list .info h4{
    position: relative;
    width: 100%;
    color: var(--white-color);
    font-size: 20px;
    margin-bottom: 5px;
}
.contact-information-list .info p{
    position: relative;
    width: 100%;
    color: var(--white-color);
    font-size: 20px;
    word-break: break-all;
}
.contact-information-list .info p a{
    color: inherit;
}

.business-hours-wrap{
    position: relative;
    width: 100%;
    padding: 20px 50px;
}
.business-hours-wrap::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: var(--secondary-color);
    transform: skewX(-8deg);
}
.business-hours-wrap h3{
    position: relative;
    width: 100%;
    color: var(--white-color);
    font-size: 30px;
    margin-bottom: 10px;
}
.business-hours-wrap p{
    position: relative;
    width: 100%;
    color: var(--white-color);
    font-size: 18px;
    margin-bottom: 10px;
}

.get-free-quote-form-wrap{
    position: relative;
    width: 100%;
    background-color: var(--white-color);
    padding: 30px 30px;
}
.get-free-quote-form-wrap .title{
    position: relative;
    width: 100%;
}
.get-free-quote-form-wrap .title h3{
    position: relative;
    width: 100%;
    color: var(--secondary-color);
    text-transform: uppercase;
    font-weight: 800;
    font-size: 40px;
    margin-bottom: 0;
}

.get-free-quote-form-wrap .form-group{
    position: relative;
    width: 100%;
}
.get-free-quote-form-wrap .form-group p{
    position: relative;
    width: 100%;
    margin-bottom: 0;
}
.get-free-quote-form-wrap .form-group label{
    position: relative;
    width: 100%;
    font-size: 16px;
    font-weight: 600;
    color: var(--secondary-color);
    margin-bottom: 2px;
}
.get-free-quote-form-wrap .form-group .form-control, .get-free-quote-form-wrap .form-group .form-select{
    position: relative;
    width: 100%;
    background-color: #E7E8E9;
    border-radius: 0px;
    border: 0px;
    padding: 10px 10px;
}
.get-free-quote-form-wrap .form-group .free-quote-btn{
    position: relative;
    width: 100%;
    background-color: #EC1C24;
    padding: 10px 10px;
    font-size: 20px;
    color: var(--white-color);
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 0px;
}
.get-free-quote-form-wrap .form-group .wpcf7-spinner {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
}
/* contact information css end */

/*### your-trust section css start #####*/
.your-trust-wrapper{
    position: relative;
    width: 100%;
    padding: 14px 14px;
    background-image: url(../images/about-section-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.your-trust-left-wrap{
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.your-trust-left-wrap .your-trust-left-img{
    position: relative;
    width: 100%;
}
.your-trust-left-wrap .your-trust-left-img img{
    position: relative;
    width: 100%;
}
.your-trust-left-wrap .your-trust-left-content{
    position: relative;
    width: 100%;
    background-color: var(--secondary-color);
    padding: 50px 40px;
}
.your-trust-left-wrap .your-trust-left-content h3{
    position: relative;
    width: 100%;
    color: var(--white-color);
    font-size: 20px;
    margin-bottom: 15px;
}
.your-trust-left-wrap .your-trust-left-content p{
    position: relative;
    width: 100%;
    color: #9FA2C0;
    font-size: 16px;
    margin-bottom: 5px;
}

.your-trust-middle-wrap{
    position: relative;
    width: 100%;
    height: 100%;
}
.your-trust-middle-wrap img{
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.your-trust-right-wrap{
    position: relative;
    width: 100%;
}

.your-trust-right-wrap .your-trust-box-list{
    position: relative;
    width: 100%;
    padding: 50px 40px;
    background-color: var(--white-color);
    border: 1px solid #D8D9DA;
    margin-bottom: 12px;
}
.your-trust-right-wrap .your-trust-box-list:last-child{
    margin-bottom: 0;
}
.your-trust-right-wrap .your-trust-box-list h3{
    position: relative;
    width: 100%;
    color: #000000;
    font-size: 20px;
    margin-bottom: 15px;
}
.your-trust-right-wrap .your-trust-box-list p{
    position: relative;
    width: 100%;
    color: #464646;
    font-size: 16px;
    margin-bottom: 10px;
}
.your-trust-right-wrap .your-trust-box-list:hover{
    background-color: #EC1C24;
    transition: all 0.5s;
}
.your-trust-right-wrap .your-trust-box-list:hover h3,
.your-trust-right-wrap .your-trust-box-list:hover p{
    color: var(--white-color);
}
/*### your-trust section css end #####*/

/*#### Footer section css start ####*/
.footer-wrapper{
    position: relative;
    width: 100%;
    padding-top: 60px;
    padding-bottom: 0;
    background-image: url(../images/about-section-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.footer-wrapper .footer-logo{
    position: relative;
    width: 100%;
    text-align: center;
}

.footer-copyright-wrap{
    position: relative;
    width: 100%;
    padding: 20px 0px;
    text-align: center;
    border-top: 1px solid #48484838;
}
.footer-copyright-wrap p{
    position: relative;
    color: #808F83;
    font-size: 16px;
    margin-bottom: 0;
}

/*  */
.float-call-quote-button{
    position: fixed;
    right: 0;
    top: 0;
    z-index: 12;
    opacity: 0;
    visibility: hidden;
    width: 100%;
}
.float-call-quote-button.call-sticky{
    opacity: 1;
    visibility: visible;
}
.float-call-quote-button ul{
    position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.float-call-quote-button ul li{
    position: relative;
    padding: 5px 5px;
}
.float-call-quote-button ul li .call-btn{
    position: relative;
    background-color: var(--primary-color);
    padding: 8px 15px;
    border-radius: 0;
    border: 2px solid #000;
    color: var(--white-color);
    font-size: 25px;
    font-weight: 700;
    box-shadow: 1px 2px 6px #d4d4d4;
}
.float-call-quote-button ul li .quote-btn{
    position: relative;
    background-color: var(--secondary-color);
    padding: 8px 15px;
    border-radius: 0;
    border: 2px solid var(--white-color);
    color: var(--white-color);
    font-size: 25px;
    font-weight: 700;
    box-shadow:  1px 2px 6px #d4d4d4;
}
/*#### Footer section css end ####*/
/*##### quick css start ###*/
.quick-quote-wraper .close{
	position: absolute;
	right: 6px;
	top: 0px;
	z-index: 9;
	color: var(--primary-color);
	font-size: 22px;
	background-color: transparent;
	border: 0px;
	opacity: 1;
}
.quick-quote-wraper .quick-quote-form{
  position: relative;
  padding: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.quick-quote-wraper .quick-quote-form .title{
  position: relative;
  width: 100%;
}
.quick-quote-wraper .quick-quote-form .title h3{
  position: relative;
  font-size: 25px;
  padding-bottom: 10px;
  text-transform: uppercase;
  color: var(--secondary-color);
  font-weight: 600;
}
.quick-quote-wraper .quick-quote-form .title h3:after{
  content: "";
  width: 100px;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: var(--primary-color);
}
.quick-quote-wraper .quick-quote-form .btn-warning{
	padding: 12px 20px;
}
/* 
.quick-quote-wraper .form-control{
  border: 1px solid #E5E5E5;
  border-radius: 0;
  padding: 12px 12px;
} */
 .quick-quote-wraper .form-group p{
    margin: 0;
 }
.quick-quote-wraper .form-group .form-control, .quick-quote-wraper .form-group .form-select{
    position: relative;
    width: 100%;
    background-color: #E7E8E9;
    border-radius: 0px;
    border: 0px;
    padding: 10px 10px;
}
.quick-quote-wraper .form-group .free-quote-btn{
    position: relative;
    width: 100%;
    background-color: #EC1C24;
    padding: 10px 10px;
    font-size: 20px;
    color: var(--white-color);
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 0px;
}
/*##### quick css end ###*/


